<?php
$conex = mysql_connect("localhost", "ingesoft_devoluciones1", "1062292561JC*")
         
		or die("No se pudo realizar la conexion");
	mysql_select_db("ingesoft_devoluciones1",$conex)
		or die("ERROR con la base de datos");
    //mysql_query("SET NAMES 'utf8'");
    mysql_set_charset('utf8',$conex);
?>